<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms</title>
</head>
<body>
	<h2 align="center"> Welcome to the Forms Page </h2>
<main>
	<section>
		<h2>HTML Forms</h2>
		<p>
			HTML Forms are used to gather information/data from our user and send that information to a server.
		</p>
	</section>
	<section>
		<form action="https:google.com">
		<label for="fname">Full Name:</label>
		<br>
		<input type="text" id="fname" name="fullName" required autocomplete />
		<br>
		<label for="bday">Birthdate:</label>
		<br>
		<input type="date" id="bday" name="bdate" required />
		<br>
		<label for="ageInput">Age: </label>
		<br>
		<input type="number" name="age" id="ageInput" min="18" max="40" required />
		<br>
		<label for="genderInput">Gender:</label>
		
		<select name="gender" id="genderInput">

			<option value="male">Male</option>
			<option value="female">Female</option>
			<option value="other">Not to Mention</option>
		<br>

<!-- checkbox -->
<br> <input type="checkbox" name="role1" id="roleInput1" value="developer">
<br>
<label for="roleInput1">Developer</label>
<br>
<input type="checkbox" name="role2" id="roleInput2" value="developer">
<label for="roleInput2">Student</label>
<br>
<input type="checkbox" name="role3" id="roleInput3" value="developer">
<label for="roleInput3">Manager</label>
<br>
<button type="submit">Submit</button>
<button type="reset">Reset</button>














		</form>

	</section>
</main>

</body>
</html>